@charset "utf-8";
/* CSS Document */

body{font-family:Arial, Helvetica, sans-serif;
}

.question p, .brochure p, .red-bg-1 .question-1 p, .red-bg-1 .brochure-1 p{font-size:18px;
}

.book-banner .logo{float:none;
padding-top:20px;
}

.video_frame{width:380px;
}

.include-bg .left-part li {
    padding: 10px 0 10px 0px;
}

.red-bg-1 .question-1 {
 background: url(../images/question-1.png) no-repeat 10px 5px #ed1c24;
}


